Preguntas con etiqueta 'ppa'

8
respuestas

¿Es seguro agregar PPA a mi sistema y cuáles son algunas de las "banderas rojas" de las que debo estar pendiente?

Veo muchos programas interesantes que solo se pueden obtener agregando un "PPA" al sistema pero, si estoy entendiendo correctamente, deberíamos permanecer dentro de los "repositorios" oficiales para agregar software a nuestro sistema . ¿Hay a...
hecha 17.04.2011 - 18:31
3
respuestas

¿Cómo creo un PPA?

¿Cómo creo mi propio PPA personalizado para compartir con la comunidad de Ubuntu? Intento crear mi propio conjunto de paquetes personalizado y me gustaría compartirlo con la comunidad.     
hecha 24.10.2011 - 17:54
10
respuestas

¿Qué son las PPA y cómo las uso?

Sigo leyendo sobre Archivos de paquetes personales ('PPA') y las personas responden preguntas con un enlace a un PPA. ¿Cuál es la mejor manera de usar estos? Hay varias respuestas válidas para esta pregunta que abarca varias versiones de U...
hecha 13.04.2017 - 14:24
14
respuestas

¿Cómo puedo resolver las dependencias no satisfechas después de agregar un PPA?

Ocasionalmente, cuando instalo cosas, aparece un error como el siguiente: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required pack...
hecha 21.05.2012 - 16:17
6
respuestas

¿Dónde puedo encontrar un binario de Subversion 1.7?

¿Alguien sabe de una fuente de ppa o puedo obtener una subverison 1.7 deb? Acaba de salir ayer, así que estoy seguro de que algo aparecerá eventualmente. Sin embargo, creo que este será un buen lugar para publicar cuando se publique algo.   ...
hecha 12.10.2011 - 16:37
18
respuestas

¿Cómo instalar Eclipse?

Quiero instalar la última versión de Eclipse pero el Centro de software de Ubuntu contiene una versión anterior. ¿Hay un PPA o alguna otra forma de instalar el último Eclipse? Describa los pasos para la instalación completa.     
hecha 16.02.2011 - 12:54
2
respuestas

¿Cómo instalo una versión de PHP diferente (actualización o degradación) en una versión de Ubuntu todavía compatible?

Estoy intentando actualizar para instalar PHP 5.5, 5.6 o 7.0 en Ubuntu 12.04 / 14.04 / 16.04 LTS, y solo puedo obtener PHP 5.3.10 para Ubuntu 12.04, PHP 5.5.9 para Ubuntu 14.04 o PHP 7.0.4 para Ubuntu 16.04 usando repositorios oficiales (usando...
hecha 02.03.2012 - 15:45
8
respuestas

¿Cómo puedo solucionar un error 404 al usar un PPA o actualizar mis listas de paquetes?

PPA parece estar constantemente fuera de línea. Siempre que uso sudo apt-get update , aparece este error: W: Failed to fetch http://ppa.launchpad.net/ 404 Not Found ¿Cómo soluciono estos errores?     
hecha 14.10.2011 - 03:16
6
respuestas

GLIBCXX_3.4.20 no encontrado, ¿cómo solucionar este error?

Whey, intento ejecutar el programa Layout Editor (disponible en este sitio ) en Ubuntu 14.04.1 LTS de 64 bits Obtengo la siguiente salida en la terminal: $ layout layout: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version 'GLIBCXX_3.4.20' no...
hecha 19.01.2015 - 21:36
26
respuestas

¿Cómo se pueden eliminar las PPA?

He agregado muchos PPA con el comando add-apt-repository . ¿Hay alguna manera simple de eliminar estos PPA? He marcado /etc/apt/sources.list para las líneas de deb apropiadas pero no están allí. ¡Esto está en un sistema de servidor, por...
hecha 29.07.2010 - 11:09